Subject: Re: LW 4.0 (Intel) Modeler Problem!
From: Ken Smith <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Jan 1996 02:50:21 -0500

>>This is strange, I had the same problem, running win95 w/32mb ram running in
>>800x600. I tryed again but this time using the 1024x768 res, worked out
>>fine, I don't know if it was the change of res or something else.. But if
>>you have a large swapfile then crashes in the modeler seem to occur very
often.
>>Anyone have a solid solution to this problem?
>>-------------------------------------------------------------------

I am running LW with a P90/32 megs ram Win 95 but in 1152x882 resolution. Only
one crash in modeller so far, (I copied and pasted an object without changing to
a new layer.) So far rev C. has been very stable...I know, I know famous last
words :-)

Ken